Entrar

Excluir template customizado

DELETE https://{organization}.myguper.com/api/sender/template-custom

Remove uma customização de template. Após o delete, a organização volta a usar o template default cadastrado globalmente para o mesmo slug e canal.

Try-it values populated from environment ACME (Demo)


Autenticação

Token

Send your user token in the x-guper-authorization header.

Cabeçalhos

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Corpo da requisição

Content-Type: application/json

{ "id": 7 }

Respostas

{ "id": 7, "deleted": true }

Relacionados

Copied to clipboard